<?php
/**
 * Template Name: Layout-1
 *
 * @package VT Blogging Pro
 */
get_header(); ?>

<div id="primary" class="content-area clear">

	<?php get_template_part('template-parts/featured', 'slider'); ?>
	
	<main id="main" class="site-main clear wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

		<div id="recent-content" class="content-loop">

			<div id="post-2363" class="clear post-2363 post type-post status-publish format-standard has-post-thumbnail hentry category-people category-uncategorized">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/san-francisco-intersection-at-the-end-of-street/">San Francisco Intersection at The End of Street</a></h2>

					<div class="entry-meta clear">
						<span class="entry-author"><a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/"><img alt="" src="http://2.gravatar.com/avatar/54489564361f81c4bf62becec9aae4b2?s=48&amp;d=mm&amp;r=g" srcset="http://2.gravatar.com/avatar/54489564361f81c4bf62becec9aae4b2?s=96&amp;d=mm&amp;r=g 2x" class="avatar avatar-48 photo" width="48" height="48"></a> Posted by <a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/" title="Posts by admin" rel="author">admin</a></span>
						<span class="entry-date"><time><a href="<?php echo esc_url( home_url() ) ; ?>/2017/12/05/ ">December 5, 2017</a></time></span>
						<span class="entry-category">in <a href="<?php echo esc_url( home_url() ) ; ?>/category/featured/" title="View all posts in Featured">Featured</a> </span>
						<span class="post-view"><span class="view-count"><i class="fa fa-eye"></i>37</span> </span>
					</div>
					<!-- .entry-meta -->

					<a class="thumbnail-link" href="<?php echo esc_url( home_url() ) ; ?>/san-francisco-intersection-at-the-end-of-street/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/06/San-Francisco-Intersection-at-The-End-of-Lombard-Street-200x150.jpg" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" data-attachment-id="3454" data-permalink="<?php echo esc_url( home_url() ) ; ?>/san-francisco-intersection-at-the-end-of-street/san-francisco-intersection-at-the-end-of-lombard-street/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/06/San-Francisco-Intersection-at-The-End-of-Lombard-Street.jpg" data-orig-size="800,534" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;ViktorHanacek.cz&quot;,&quot;camera&quot;:&quot;Canon EOS 5D Mark III&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;1463967700&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;200&quot;,&quot;shutter_speed&quot;:&quot;0.00125&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="San Francisco Intersection at The End of Lombard Street" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/06/San-Francisco-Intersection-at-The-End-of-Lombard-Street-473x316.jpg" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/06/San-Francisco-Intersection-at-The-End-of-Lombard-Street.jpg" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Followed suit, and descending into the bar-room accosted the grinning landlord very pleasantly. I cherished no malice towards him, though he had been skylarking with me not a little in the matter of my bedfellow.&nbsp;The rest of his… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/san-francisco-intersection-at-the-end-of-street/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-2363 -->


			<div id="post-3311" class="clear post-3311 post type-post status-publish format-standard has-post-thumbnail hentry category-media-2 category-post tag-christmas tag-food tag-sample-post">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/merry-christmas-food-lettering-in-flour/">Merry Christmas Food Lettering in Flour</a></h2>

					<?php get_template_part('template-parts/entry', 'meta'); ?>

					<a class="thumbnail-link" href="<?php echo esc_url( home_url() ) ; ?>/merry-christmas-food-lettering-in-flour/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/Merry-Christmas-Food-Lettering-in-Flour-200x150.jpg" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" data-attachment-id="3312" data-permalink="<?php echo esc_url( home_url() ) ; ?>/merry-christmas-food-lettering-in-flour/merry-christmas-food-lettering-in-flour/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/Merry-Christmas-Food-Lettering-in-Flour.jpg" data-orig-size="800,534" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;2.5&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;ILCE-7M2&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;1509916809&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;55&quot;,&quot;iso&quot;:&quot;500&quot;,&quot;shutter_speed&quot;:&quot;0.1&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="Merry Christmas Food Lettering in Flour" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/Merry-Christmas-Food-Lettering-in-Flour-473x316.jpg" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/Merry-Christmas-Food-Lettering-in-Flour.jpg" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ut lorem sed nisl congue pulvinar. In mattis lacus tortor. Nam augue ipsum, faucibus at pulvinar ac, tempor ac ligula. Duis gravida erat sit amet justo link here pellentesque… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/merry-christmas-food-lettering-in-flour/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-3311 -->


			<div id="post-587" class="clear post-587 post type-post status-publish format-audio has-post-thumbnail hentry category-media-2 category-post-formats tag-audio tag-music tag-post-formats post_format-post-format-audio">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-soundcloud-audio/">Blog Post with SoundCloud Audio</a></h2>

					<?php get_template_part('template-parts/entry', 'meta'); ?>

					<a class="thumbnail-link" href="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-soundcloud-audio/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/SoundCloud_Homepage-200x150.jpeg" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" data-attachment-id="3528" data-permalink="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-soundcloud-audio/soundcloud_homepage/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/SoundCloud_Homepage.jpeg" data-orig-size="800,501" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="SoundCloud_Homepage" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/SoundCloud_Homepage-505x316.jpeg" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/SoundCloud_Homepage.jpeg" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Pellentesque ornare sem lacinia quam venenatis vestibulum. Integer posuere erat a ante venenatis dapibus posuere velit aliquet. Sed posuere consectetur est at lobortis. Lorem ipsum dolor sit amet, consectetur adipiscing elit.Etiam porta sem malesuada magna mollis euismod. Donec… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-soundcloud-audio/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-587 -->


			<div id="post-2011" class="clear post-2011 post type-post status-publish format-standard has-post-thumbnail hentry category-people tag-dummy-content tag-sample-post">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/follow-me-to-pose/">Follow Me To Pose</a></h2>

					<?php //get_template_part('template-parts/entry', 'meta'); ?>
					<div class="entry-meta clear">
						<span class="entry-author"><a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/"><img alt="" src="http://2.gravatar.com/avatar/54489564361f81c4bf62becec9aae4b2?s=48&amp;d=mm&amp;r=g" srcset="http://2.gravatar.com/avatar/54489564361f81c4bf62becec9aae4b2?s=96&amp;d=mm&amp;r=g 2x" class="avatar avatar-48 photo" width="48" height="48"></a> Posted by <a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/" title="Posts by admin" rel="author">admin</a></span>
						<span class="entry-date"><time><a href="<?php echo esc_url( home_url() ) ; ?>/2017/12/20/ ">December 20, 2017</a></time></span>
						<span class="entry-category">in <a href="<?php echo esc_url( home_url() ) ; ?>/category/people/" title="View all posts in people">people</a> </span> 
						<span class="post-view"><span class="view-count"><i class="fa fa-eye"></i>17</span> </span>
					</div>

					<a class="thumbnail-link" href="<?php echo esc_url( home_url() ) ; ?>/follow-me-to-pose/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/Loving-Couple-in-Autumn-Prague-Follow-Me-To-Pose-200x150.jpg" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" data-attachment-id="3309" data-permalink="<?php echo esc_url( home_url() ) ; ?>/follow-me-to-pose/loving-couple-in-autumn-prague-follow-me-to-pose-2/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/Loving-Couple-in-Autumn-Prague-Follow-Me-To-Pose.jpg" data-orig-size="700,467" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="Loving Couple in Autumn Prague Follow Me To Pose" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/Loving-Couple-in-Autumn-Prague-Follow-Me-To-Pose-474x316.jpg" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/12/Loving-Couple-in-Autumn-Prague-Follow-Me-To-Pose.jpg" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ut lorem sed nisl congue pulvinar.&nbsp; In mattis lacus tortor. Nam augue ipsum, faucibus at pulvinar ac, tempor ac ligula. Duis gravida erat sit amet justo link here pellentesque… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/follow-me-to-pose/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-2011 -->


			<div id="post-2670" class="clear last post-2670 post type-post status-publish format-standard has-post-thumbnail hentry category-featured tag-ideas tag-indie tag-long-read tag-lookbooks tag-sweatshirts">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/the-largest-natural-lake-in-the-dolomites/">The largest natural lake in the Dolomites</a></h2>

					<?php get_template_part('template-parts/entry', 'meta'); ?>

					<a class="thumbnail-link" href="<?php echo esc_url( home_url() ) ; ?>/the-largest-natural-lake-in-the-dolomites/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/03/lago-di-braies-preview-2-1570x1047-200x150.jpg" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" data-attachment-id="2953" data-permalink="<?php echo esc_url( home_url() ) ; ?>/the-largest-natural-lake-in-the-dolomites/lago-di-braies-preview-2-1570x1047/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/03/lago-di-braies-preview-2-1570x1047.jpg" data-orig-size="784,524" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="lago-di-braies-preview-2-1570×1047" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/03/lago-di-braies-preview-2-1570x1047-473x316.jpg" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/03/lago-di-braies-preview-2-1570x1047.jpg" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Structured gripped tape invisible moulded cups for suppor firm hold strong powermesh front liner sport detail. Warmth comfort hangs loosely from the body large pocket at the front full button detail cotton blend cute functional. Bodycon skirts bright… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/the-largest-natural-lake-in-the-dolomites/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-2670 -->


		</div>
		<!-- #recent-content -->

	</main>
	
	<nav class="navigation pagination" role="navigation">
		<h2 class="screen-reader-text">Posts navigation</h2>
		<div class="nav-links"><span aria-current="page" class="page-numbers current">1</span>
			<a class="page-numbers" href="<?php echo esc_url( home_url() ) ; ?>/page/2/">2</a>
			<span class="page-numbers dots">…</span>
			<a class="page-numbers" href="<?php echo esc_url( home_url() ) ; ?>/page/4/">4</a>
			<a class="next page-numbers" href="<?php echo esc_url( home_url() ) ; ?>/page/2/">Next »</a>
		</div>
	</nav>
	
</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
