<?php
/**
 * Template Name: Layout-2
 *
 * @package VT Blogging Pro
 */
get_header(); ?>

<div id="primary" class="content-area clear">

	<?php get_template_part('template-parts/featured', 'slider'); ?>
	
	<main id="main" class="site-main clear wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

		<div id="recent-content" class="content-loop">


			<div id="post-2059" class="clear post-2059 post type-post status-publish format-standard has-post-thumbnail hentry category-lifestyle category-post tag-content-2 tag-dummy-content">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/if-only-life-was-simple/">If Only Life Was Simple</a></h2>

					<div class="entry-meta clear">
						<span class="entry-author"><a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/"><img alt="" src="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=48&amp;d=mm&amp;r=g" srcset="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=96&amp;d=mm&amp;r=g 2x" class="avatar avatar-48 photo" width="48" height="48"></a> Posted by <a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/" title="Posts by admin" rel="author">admin</a></span>
						<span class="entry-date"><time><a href="<?php echo esc_url( home_url() ) ; ?>/2017/11/13/ ">November 13, 2017</a></time></span>
						<span class="entry-category">in <a href="<?php echo esc_url( home_url() ) ; ?>/category/lifestyle/" title="View all posts in Lifestyle">Lifestyle</a> </span>
						<span class="post-view"><span class="view-count"><i class="fa fa-eye"></i>314</span> </span>
					</div>
					<!-- .entry-meta -->

					<a class="thumbnail-link right" href="<?php echo esc_url( home_url() ) ; ?>/if-only-life-was-simple/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/06/Young-Woman-Taking-a-Photo-with-Her-iPhone-200x150.jpg" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" data-attachment-id="2497" data-permalink="<?php echo esc_url( home_url() ) ; ?>/if-only-life-was-simple/young-woman-taking-a-photo-with-her-iphone/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/06/Young-Woman-Taking-a-Photo-with-Her-iPhone.jpg" data-orig-size="1200,800" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="Young Woman Taking a Photo with Her iPhone" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/06/Young-Woman-Taking-a-Photo-with-Her-iPhone-474x316.jpg" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/06/Young-Woman-Taking-a-Photo-with-Her-iPhone-878x585.jpg" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Donec venenatis purus eu turpis ullamcorper blandit. Integer orci leo, congue id porttitor et, ornare ac mauris. Integer sollicitudin eleifend tortor non imperdiet. Suspendisse potenti. Donec pellentesque ultrices tellus, nec commodo neque placerat eget. Phasellus ac orci nisl,… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/if-only-life-was-simple/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-2059 -->


			<div id="post-2089" class="clear post-2089 post type-post status-publish format-video has-post-thumbnail hentry category-media-2 post_format-post-format-video">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-vimeo-video/">Blog Post with Vimeo Video</a></h2>

					<div class="entry-meta clear">
						<span class="entry-author"><a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/"><img alt="" src="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=48&amp;d=mm&amp;r=g" srcset="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=96&amp;d=mm&amp;r=g 2x" class="avatar avatar-48 photo" width="48" height="48"></a> Posted by <a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/" title="Posts by admin" rel="author">admin</a></span>
						<span class="entry-date"><time><a href="<?php echo esc_url( home_url() ) ; ?>/2017/10/13/ ">October 13, 2017</a></time></span>
						<span class="entry-category">in <a href="<?php echo esc_url( home_url() ) ; ?>/category/media-2/" title="View all posts in Media">Media</a> </span>
						<span class="post-view"><span class="view-count"><i class="fa fa-eye"></i>477</span> </span>
					</div>
					<!-- .entry-meta -->

					<a class="thumbnail-link right" href="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-vimeo-video/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/02/vimeo-logo-2016-billboard-1548-200x150.jpg" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" data-attachment-id="3486" data-permalink="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-vimeo-video/vimeo-logo-2016-billboard-1548/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/02/vimeo-logo-2016-billboard-1548.jpg" data-orig-size="800,529" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="vimeo-logo-2016-billboard-1548" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/02/vimeo-logo-2016-billboard-1548-478x316.jpg" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/02/vimeo-logo-2016-billboard-1548.jpg" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Nam dapibus dui eu tortor egestas auctor. Cras eu elit a tellus interdum iaculis euismod sed dolor. Donec nulla orci, varius sit amet volutpat eget, lobortis at sapien. Donec scelerisque neque vel ligula accumsan venenatis. Nulla in orci… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-vimeo-video/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-2089 -->


			<div id="post-2658" class="clear post-2658 post type-post status-publish format-video has-post-thumbnail hentry category-media-2 category-post-formats tag-video post_format-post-format-video">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-youtube-video/">Blog Post with Youtube Video</a></h2>

					<div class="entry-meta clear">
						<span class="entry-author"><a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/"><img alt="" src="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=48&amp;d=mm&amp;r=g" srcset="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=96&amp;d=mm&amp;r=g 2x" class="avatar avatar-48 photo" width="48" height="48"></a> Posted by <a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/" title="Posts by admin" rel="author">admin</a></span>
						<span class="entry-date"><time><a href="<?php echo esc_url( home_url() ) ; ?>/2017/10/11/ ">October 11, 2017</a></time></span>
						<span class="entry-category">in <a href="<?php echo esc_url( home_url() ) ; ?>/category/media-2/" title="View all posts in Media">Media</a> </span>
						<span class="post-view"><span class="view-count"><i class="fa fa-eye"></i>422</span> </span>
					</div>
					<!-- .entry-meta -->

					<a class="thumbnail-link right" href="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-youtube-video/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/03/youtubelogo-200x150.png" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" data-attachment-id="3487" data-permalink="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-youtube-video/youtubelogo/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/03/youtubelogo.png" data-orig-size="600,240" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="youtubelogo" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/03/youtubelogo.png" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/03/youtubelogo.png" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Nam dapibus dui eu tortor egestas auctor. Cras eu elit a tellus interdum iaculis euismod sed dolor. Donec nulla orci, varius sit amet volutpat eget, lobortis at sapien. Donec scelerisque neque vel ligula accumsan venenatis. Nulla in orci… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/blog-post-with-youtube-video/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-2658 -->


			<div id="post-8" class="clear post-8 post type-post status-publish format-standard has-post-thumbnail hentry category-people category-post tag-dummy-content tag-sample-post">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/lets-take-a-chance-and-hope-for-the-best/">Let’s take a chance and hope for the best</a></h2>

					<div class="entry-meta clear">
						<span class="entry-author"><a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/"><img alt="" src="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=48&amp;d=mm&amp;r=g" srcset="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=96&amp;d=mm&amp;r=g 2x" class="avatar avatar-48 photo" width="48" height="48"></a> Posted by <a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/" title="Posts by admin" rel="author">admin</a></span>
						<span class="entry-date"><time><a href="<?php echo esc_url( home_url() ) ; ?>/2017/10/02/ ">October 2, 2017</a></time></span>
						<span class="entry-category">in <a href="<?php echo esc_url( home_url() ) ; ?>/category/people/" title="View all posts in people">people</a> </span>
						<span class="post-view"><span class="view-count"><i class="fa fa-eye"></i>319</span> </span>
					</div>
					<!-- .entry-meta -->

					<a class="thumbnail-link right" href="<?php echo esc_url( home_url() ) ; ?>/lets-take-a-chance-and-hope-for-the-best/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/08/93844542g43425-200x150.jpg" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" data-attachment-id="3529" data-permalink="<?php echo esc_url( home_url() ) ; ?>/lets-take-a-chance-and-hope-for-the-best/93844542g43425/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/08/93844542g43425.jpg" data-orig-size="1170,782" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="93844542g43425" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/08/93844542g43425-473x316.jpg" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2016/08/93844542g43425-875x585.jpg" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/lets-take-a-chance-and-hope-for-the-best/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-8 -->


			<div id="post-2672" class="clear last post-2672 post type-post status-publish format-standard has-post-thumbnail hentry category-featured category-post-formats tag-demo tag-dummy">

				<div class="entry-overview wow fadeInUp" data-wow-duration=".8s" data-wow-delay=".2s" style="visibility: visible; animation-duration: 0.8s; animation-delay: 0.2s; animation-name: fadeInUp;">

					<h2 class="entry-title"><a href="<?php echo esc_url( home_url() ) ; ?>/most-people-have-unwanted-thoughts-international-study-finds/">Most People Have Unwanted Thoughts, International Study Finds</a></h2>

					<div class="entry-meta clear">
						<span class="entry-author"><a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/"><img alt="" src="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=48&amp;d=mm&amp;r=g" srcset="https://secure.gravatar.com/avatar/a04350c239bd5e8d5e30b63e761c8cd4?s=96&amp;d=mm&amp;r=g 2x" class="avatar avatar-48 photo" width="48" height="48"></a> Posted by <a href="<?php echo esc_url( home_url() ) ; ?>/author/admin/" title="Posts by admin" rel="author">admin</a></span>
						<span class="entry-date"><time><a href="<?php echo esc_url( home_url() ) ; ?>/2017/08/19/ ">August 19, 2017</a></time></span>
						<span class="entry-category">in <a href="<?php echo esc_url( home_url() ) ; ?>/category/featured/" title="View all posts in Featured">Featured</a> </span>
						<span class="post-view"><span class="view-count"><i class="fa fa-eye"></i>348</span> </span>
					</div>
					<!-- .entry-meta -->

					<a class="thumbnail-link right" href="https://volthemes.com/demo/vt-blogging-pro/most-people-have-unwanted-thoughts/">
						<div class="thumbnail-wrap">
							<img src="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/08/800x450-200x150.jpg" class="attachment-vt_blogging_pro_thumb size-vt_blogging_pro_thumb wp-post-image" alt="" srcset="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/08/800x450-200x150.jpg 200w, <?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/08/800x450-600x450.jpg 600w" sizes="(max-width: 200px) 100vw, 200px" data-attachment-id="3501" data-permalink="<?php echo esc_url( home_url() ) ; ?>/most-people-have-unwanted-thoughts-international-study-finds/800x450/" data-orig-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/08/800x450.jpg" data-orig-size="800,450" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="800×450" data-image-description="" data-medium-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/08/800x450-562x316.jpg" data-large-file="<?php echo esc_url( home_url() ) ; ?>/wp-content/uploads/2017/08/800x450.jpg" width="200" height="150"> </div>
						<!-- .thumbnail-wrap -->
					</a>

					<div class="entry-summary">
						<p>Have you ever had a dream where you were in a place, but it looked or felt like another place? As in, you were in San Francisco, but really it was your friend Paul’s basement in Delaware? That’s… </p>
						<span class="read-more"><a href="<?php echo esc_url( home_url() ) ; ?>/most-people-have-unwanted-thoughts-international-study-finds/">Read More »</a></span>
					</div>
					<!-- .entry-summary -->

				</div>
				<!-- .entry-overview -->

			</div>
			<!-- #post-2672 -->


		</div>
		<!-- #recent-content -->

	</main>
	
	<nav class="navigation pagination" role="navigation">
		<h2 class="screen-reader-text">Posts navigation</h2>
		<div class="nav-links"><span aria-current="page" class="page-numbers current">1</span>
			<a class="page-numbers" href="<?php echo esc_url( home_url() ) ; ?>/page/2/">2</a>
			<span class="page-numbers dots">…</span>
			<a class="page-numbers" href="<?php echo esc_url( home_url() ) ; ?>/page/4/">4</a>
			<a class="next page-numbers" href="<?php echo esc_url( home_url() ) ; ?>/page/2/">Next »</a>
		</div>
	</nav>
	
</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>