<?php
	/* List Layout 3 */
	if ( have_posts() ) :	
							
	/* Start the Loop */
	while ( have_posts() ) : the_post();

	$class = ( $wp_query->current_post + 1 === $wp_query->post_count ) ? 'clear last' : 'clear';
	$animated = esc_html(get_theme_mod( 'animate_enable', '1' ))? ' data-aos="fade-up" data-aos-duration="600" data-aos-delay="300"' : '';

	?>
	
	<div id="post-<?php the_ID(); ?>" <?php post_class( 'layout3' ); ?> <?php if (get_theme_mod('animate_enable', 1) == 1) : echo $animated; endif; ?>>

		<div class="entry-overview">

			<?php
				if ( !get_theme_mod( 'blog_post_thumb', 1) == 0) : if ( has_post_thumbnail() ) : ?>
				  <a class="thumbnail-link" href="<?php the_permalink(); ?>">
					<div class="thumbnail-wrap">
						<?php 
							the_post_thumbnail('vt_blogging_pro_layout3');
						?>
					</div><!-- .thumbnail-wrap -->
				  </a>
			<?php else : ?>
				  <a class="thumbnail-link" href="<?php the_permalink(); ?>" rel="bookmark">
					<div class="thumbnail-wrap">
						<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/no-thumbnail-3.png" alt="<?php esc_html_e( 'No Picture', 'vt-blogging-pro' )?>" />
					</div><!-- .thumbnail-wrap -->
				  </a>
			<?php
				endif;
				endif;
			?>
		
		  <div class="post-wrap">
		
			<div class="entry-category tagcloud">
			  <?php
				$categories_list = get_the_category_list(' ');
				if ( $categories_list ) {
					/* translators: 1: list of categories. */
					printf( '<span class="cat-links">%1$s</span>', $categories_list ); // WPCS: XSS OK.
				}
			  ?>
			</div><!-- .entry-category -->
	
			<h2 class="entry-title">
				<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
			</h2>
			
			<?php
				if ( !get_theme_mod( 'blog_post_meta', 1) == 0) :
					get_template_part('template-parts/entry', 'meta-2');
				endif;
			?>
			
			<div class="entry-summary">
				<?php the_excerpt(); ?>
				<span class="read-more"><a href="<?php the_permalink(); ?>"><?php echo wp_kses_post( get_theme_mod( 'post-read-more', __( 'Read more', 'vt-blogging-pro' ) ) ); ?> &raquo;</a></span>
			</div><!-- .entry-summary -->

		  </div><!-- .entry-wrap -->
		
		</div><!-- .entry-overview -->

	</div><!-- #post-<?php the_ID(); ?> -->

<?php
	endwhile;
    else:
        get_template_part('template-parts/content', 'none');
    endif;
	?>