<?php
/**
 * The template for displaying all single posts.
 *
 * @package VT Blogging Pro
 */

get_header(); 

if ( function_exists( 'vt_blogging_pro_set_post_views' ) ) :
	vt_blogging_pro_set_post_views(get_the_ID());
endif;
?>

	<div id="primary" class="<?php vt_blogging_pro_container_class(); ?>">
		<main id="main" class="site-main" >

		<?php
		while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content', 'single' );

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>